body {
    margin: 0;
    font-family: monospace;
    background-color: #fffdf9;
    color: #000;
    line-height: 1.6;
}

header {
    background-color: #fffdf9;
    padding: 2rem 1rem 1rem;
    text-align: center;
}

header h1 {
    font-size: 2rem;
    margin: 0;
}

nav {
    margin-top: 1rem;
    text-align: center;
}

nav a {
    display: inline-block;
    margin: 0 1rem;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

main {
    padding: 2rem 1rem;
    max-width: 800px;
    margin: 0 auto;
}

p a,
li a {
    color: #000;
    text-decoration: underline;
    font-weight: normal;
}

.appstore-button {
  background-color: #C4AE3A;
  color: black;
  font-family: monospace;
  font-weight: bold;
  font-size: 1rem;
  padding: 0.6em 1.2em;
  border-radius: 8px;
  text-decoration: none;
  display: inline-block;
  transition: background-color 0.2s ease;
}

.appstore-button:hover {
  background-color: #b39d33;
  cursor: pointer;
}

section {
    margin-bottom: 3rem;
}

h2 {
    font-size: 1.5rem;
    margin-top: 2rem;
    color: #000;
}

footer {
    text-align: center;
    font-size: 0.8rem;
    padding: 2rem 1rem;
    margin-top: 2rem;
    color: #444;
}

.footnote {
    padding-top: 3rem;
    text-align: center;
}

@media (max-width: 600px) {
    header h1 {
        font-size: 1.5rem;
    }

    nav a {
/*        display: block;*/
    display: inline-block;
    margin: 0.5 2rem;
    }

    main {
        padding: 1.5rem 1rem;
    }
}